/* =============================================================
  トップページ　.top
============================================================= */
/* メインコピー .main_copy
-------------------------------------------*/
/* h2 */
.main_copy h2 {
	font-size: 3rem;
	line-height: 1.1;
	background-color: #000;
	border: none;
	box-shadow: none; /* style.cssの上書き */
	padding: 1rem 1rem 1.2rem;
}
/* p */
.main_copy p {
	font-size: 0.9rem;
	font-weight: 600;
	line-height: 1.1;
	text-align: center;
	background-color: #fff;
	padding: 0.5rem;
}

/* メインビジュアル .main_visual
-------------------------------------------*/
/* 下margin追加 */
.main_visual {
	line-height: 0;
}
/* h3 */
.top .main_visual h3 {
	font-family: serif;
	font-size: 2rem;
	font-feature-settings: "palt";
	text-align: center;
	background-color: var(--color-primary);
	border: 0;
	padding: 1rem;
}
/* 注釈 */
.main_visual .annotation {
	text-align: right;
}

/* お知らせ .top_announce
-------------------------------------------*/
/* 枠 */
.top_announce {
	width: 100%;
	color: var(--color-accent2);
	border: 1px solid var(--color-accent2);
	padding: 1rem;
	margin-top: 2rem;
}
/* タイトル */
.top_announce p.tit {
	font-weight: 800;
}
/* 2つめのタイトル */
.top_announce p + p.tit {
	margin-top: 1rem;
}
/* p */
.top_announce p {
	padding-left: 1em;
}
/* タイトル下p */
.top_announce p.tit > p {
	margin-top: 0.8rem;
}
/* p2つ目以降 */
.top_announce p + p {
	margin-top: 0.5rem;
}


/* コンテンツレイアウト
-------------------------------------------*/
/* 大枠
--------------------------------*/
/* メインブロック
---------------------*/
.top_main_block {
	width: 78.333%;
	float: right;
	margin-top: 3rem;
}
/* サイドバー
---------------------*/
.top_side_block {
	width: 17.5%;
	float: left;
	margin-top: 3rem;
}

/* メインブロック .top_main_block
--------------------------------*/
/* 見出し
---------------------*/
/* h3 */
.top h3 {
	background-color: transparent; /* style.cssの上書き */
	border-width: 0 1px 1px 0;
	border-color: var(--color-primary);
	border-style: solid;
	padding: 0; /* style.cssの上書き */
	
}
.top h3 span {
	display: block;
	color: #fff;
	font-size: 1.8rem;
	text-align: center;
	line-height: 1;
	background-color: var(--color-primary);
	margin: 0 3px 3px 0;
	padding: 0.7rem 0.9rem 0.9rem;
}
/* h4 */
.top .block_inner > .sub_block {
	margin-top: 2rem;
}

/* 催事ブース装飾とは .about
---------------------*/
/* block_inner */
.top .about .block_inner {
	background-color: var(--color-secondary10);
	border-radius: 10px;
}
/* left */
.top .about .block_inner .left {
	position: relative;
	width: 31.063%;
	line-height: 0;
	overflow: hidden;
}
.top .about .block_inner .left::after {
	content: "";
	display: block;
	position: absolute;
	top: -50%;
	right: 0;
	width: 400px;
	height: 400px;
	background-color: rgba(255,255,255,.5);
	border-radius: 50%;
	z-index: 1;
}
.top .about .block_inner .left img {
	position: relative;
	margin: 2.27% 0 0 10.616%;
	z-index: 2;
}
/* right */
.top .about .block_inner .right {
	width: 65.425%;	
	display: flex;
	align-items: center;
}
.top .about .block_inner .right p {
	font-size: 1.1rem;
	font-weight: 700;
}

/* お困りごと .problem
---------------------*/
/* block_inner */
.top .problem .block_inner {
	background: url(https://booth.tenjikai-professional.com/wp/wp-content/uploads/top_problem_bg.png) repeat;
	margin-top: 0; /* 上の上書き */
	padding: 1.875rem 0.625rem ;
}
/* h4 */
.top .problem .block_inner h4 {
	font-size: 1.6rem;
	font-weight: 900;
	font-feature-settings: "palt";
	text-align: center;
	background-color: transparent;
	border: 0;
	margin: 0;
	padding : 0;
}
.top .problem .block_inner h4 span {
	background: url(https://booth.tenjikai-professional.com/wp/wp-content/uploads/top_problem_line.png) repeat-x bottom;
	padding-bottom: 1rem;
}
/* case */
.top .problem .block_inner .case {
	gap: 1rem 4.184%;
	margin-top: 2rem;
}
.top .problem .block_inner .case li {
	width: calc((100% - 4.184%*2) / 3);
}
.top .problem .block_inner .case li img {
	display: block;
	line-height: 0;
}
.top .problem .block_inner .case li img + img {
	width: 14.590%;
	margin: 1.25rem auto;
}
.top .problem .block_inner .case li h5 {
	color: #fff;
	line-height: 1.1;
	font-feature-settings: "palt";
	text-align: center;
	background-color: var(--color-secondary);
	border-radius: 5px;
	padding: 0.8rem 0.5rem;
}
.top .problem .block_inner .case li h5 + p {
	font-weight: 600;
	margin-top: 0.5rem;
}

/* 器具 .product .set
---------------------*/
/* sub_block_inner */
.top .product .set .sub_block_inner {
	gap: 1rem 5.319%;
	margin-top: 1.5rem;
}
/* set_item */
.top .product .set .sub_block_inner .set_item {
	width: calc((100% - 5.319%*2) / 3);
}
/* tit */
.top .product .set .set_item .tit {
	color: #fff;
	text-align: center;
	background-color: var(--color-secondary);
	padding: 0.625rem;
}
.top .product .set .set_item .tit h5 {
	font-weight: 900;
	border-bottom: 1px solid #fff;
	margin-bottom: 0.2rem;
	padding-bottom: 0.2rem;
}
.top .product .set .set_item .tit p {
	font-weight: 700;
}
/* detail */
.top .product .set .set_item .detail {
	border-width: 0 1px 1px 1px;
	border-style: solid;
	border-color: var(--color-border);
	padding: 1.25rem 1.25rem 0.5rem;
}
.top .product .set .set_item .detail .explain {
	min-height: 9rem;
	display: flex;
	align-items: center;
	justify-content: center;
}
.top .product .set .set_item.item_68944 .detail .explain {
	min-height: 7rem;
}
.top .product .set .set_item .detail .explain p {	
	font-size: 0.8rem;
	font-weight: 700;
	line-height: 1.4;
}
.top .product .set .set_item.item_47978 .detail .explain p {	
	font-size: 1rem;
	text-align: center;
}
.top .product .set .set_item .detail .explain .flex {
	align-items: center;
}
.top .product .set .set_item .detail .explain .flex img {
	display: block;
	line-height: 0;
	width: 52.5%;
}
.top .product .set .set_item .detail .explain .flex p {
	width: 45.5%;
}
.top .product .set .set_item .detail p.annotation {
	line-height: 1.2; /* 上の上書き */
	text-indent: -1em;
	padding-left: 1em;
}

/* 組み立てパターン例 .product .pattern
---------------------*/
/* pattern_example */
.top .product .pattern .pattern_example {
	position: relative;
	margin-top: 1.5rem;
}
/* pattern_examle_inner */
.top .product .pattern .pattern_examle_inner {
	gap: 1rem 6.666%;
	border: 1px solid var(--color-border);
	padding: 1.25rem;
}
/* h5 */
.top .product .pattern .pattern_examle_inner h5 {
	position: absolute;
	top: 0;
	left: 0;
	color: #fff;
	font-size: 1.3rem;
	line-height: 1;
	background-color: #000;
	padding: 0.5rem 1rem 0.7rem;
}
/* img */
.top .product .pattern .pattern_examle_inner img {
	display: block;
	line-height: 0;
	width: 47.777%;
}
/* detail */
.top .product .pattern .pattern_examle_inner .detail {
	width: 45.555%;
	display: flex;
	align-items: center;
}
.top .product .pattern .pattern_examle_inner .detail_inner {
	width: 100%;
}
.top .product .pattern .pattern_examle_inner .detail div + div {
	margin-top: 1.5rem;
}
.top .product .pattern .pattern_examle_inner .detail div h6 {
	display: inline-block;
	color: #fff;
	line-height: 1;
	background-color: var(--color-secondary);
	border-radius: 20px;
	padding: 0.3rem 1rem 0.5rem;
}
.top .product .pattern .pattern_examle_inner .detail .quantity ul {
	margin-top: 0.3rem;
}
.top .product .pattern .pattern_examle_inner .detail .quantity li {
	font-size: 1.1rem;
	font-weight: 800;
	line-height: 1.5;
}
.top .product .pattern .pattern_examle_inner .detail .quantity li::before {
	content: "●";
	display: inline-block;
	color: var(--color-secondary);
	font-size: 0.8rem;
	padding-right: 0.2rem;
}
.top .product .pattern .pattern_examle_inner .detail .reference_price > p {
	font-size: 0.9rem;
	font-weight: 700;
	margin-top: 0.2rem;
}
.top .product .pattern .pattern_examle_inner .detail .reference_price p.price {
	color: var(--color-secondary);
	font-size: 2.5rem;
	font-weight: 900;
	font-feature-settings: "palt";
	line-height: 1;
	margin-top: 0;
}
.top .product .pattern .pattern_examle_inner .detail .reference_price p.price span {
	font-size: 1rem;
	font-weight: 900;
}
.top .product .pattern .pattern_examle_inner .detail .reference_price p.price span.tax {
	color: #000;
	font-weight: 700;
}
.top .product .pattern .btn_base {
	margin-top: 3rem;
}

/* 生地の種類 .cloth .type
---------------------*/
/* ul */
.top .cloth .type ul {
	gap: 1rem 5.319%;
	margin-top: 2rem;
}
/* li */
.top .cloth .type li {
	width: calc((100% - 5.319%) / 2);
}
/* h5 */
.top .cloth .type li h5 {
	color: #fff;
	text-align: center;
	line-height: 1;
	background-color: var(--color-secondary);
	padding: 0.8rem 1rem;
}
/* img */
.top .cloth .type li img {
	border-width: 0 1px 1px;
	border-color: var(--color-border);
	border-style: solid;
}
/* p */
.top .cloth .type li p {
	margin-top: 0.3rem;
}

/* 設置可能な生地のサイズ .cloth .size
---------------------*/
/* sub_block_inner */
.top .cloth .size .sub_block_inner {
	gap: 1rem 5.476%;
	border: 1px solid var(--color-border);
	margin-top: 2rem;
	padding: 1.562rem 4.255rem ;
}
/* div*/
.top .cloth .size .sub_block_inner div {
	width: calc(( 100% - 5.476%) / 2);
}

/* その他の装飾アイテム .otheritem
---------------------*/
/* リスト */
.top .otheritem ul {
	gap: 2rem 5%;
	margin-top: 2rem;
}
.top .otheritem li {
	width: calc((100% - 5%*2)/3);
	position: relative;
}
.top .otheritem li a {
	display: block;
	filter: none; /* style.cssの上書き */
	
}
.top .otheritem li h5 {
	position: absolute;
	top: 0;
	left: 0;
	color: #fff;
	background-color: #000;
	padding: 0.5rem;
	user-select: none;
}